<?xml version="1.0"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/01/nuspec.xsd">
  <metadata minClientVersion="2.5">
    <id>Wijmo.LightSwitch.Client</id>
    <version>4.0.20173.64</version>
    <title>Wijmo for LightSwitch HTML Client</title>
    <authors>ComponentOne</authors>
    <owners>ComponentOne</owners>
    <licenseUrl>http://www.componentone.com/SuperPages/DevToolsEULA/</licenseUrl>
    <iconUrl>http://lsdemo.componentone.com/nuget/wijmo.png</iconUrl>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <description>Includes scripts and stylesheets for using Wijmo widgets in Visual Studio LightSwitch HTML applications.</description>
    <releaseNotes>Requires NuGet 2.5 and Visual Studio 2013 (or Visual Studio 2012 with LightSwitch Runtime Update 1).</releaseNotes>
    <copyright>(c) GrapeCity, Inc. All rights reserved.</copyright>
    <tags>componentone lightswitch wijmo javascript html</tags>
    <dependencies>
      <dependency id="AmplifyJS" version="1.1.0" />
      <dependency id="jquery.mobile" version="[1.3.2]" />
      <dependency id="Microsoft.LightSwitch.Client.JavaScript.Runtime" version="[1.0.1.0, 2.6)" />
    </dependencies>
  </metadata>
</package>